/*********************************************
* 地下鉄時刻表(駅選択)
*********************************************/
.subwaylist{
	width:800px;
	text-align:center;
}


/*********************************************
* 地下鉄時刻表(横表示)
*********************************************/
.firstline_s{
	width:800px;
}

.firstline_s td#left{
	font-size:12pt;
	font-weight:bold;
	text-align:left;
}

.firstline_s td#right{
	text-align:right;
	font-size:10pt;
}

.timetable_s{
	width:800px;
	border:solid 1px gray;
}
.timetable_s td#dest{
	font-size:12pt;
	font-weight:bold;
	text-align:left;
}
.timetable_s td#timeleft{
	font-size:11pt;
	text-align:center;
	border-top:solid 1px gray;
}
.timetable_s td#timeright{
	font-size:11pt;
	text-align:center;
	border-top:solid 1px gray;
	border-left:solid 1px gray;
}
.timetable_s td#list{
	width:49%;
	text-align:left;
	border-top:solid 1px gray;
	border-left:solid 1px gray;
	padding-left:7px;
}
.timetable_s td#bikouleft{
	width:1%;
	font-size:11pt;
	border-top:solid 1px gray;
}
.timetable_s td#bikouright{
	text-align:left;
	border-top:solid 1px gray;
	border-left:solid 1px gray;
	padding-left:7px;
}


/*********************************************
* 地下鉄時刻表(縦表示)
*********************************************/
.timetable_l_s{
	width:570px;
	border:solid 1px gray;
}
.timetable_l_s tr#dest{
	font-size:12pt;
	font-weight:bold;
	text-align:center;
}
.timetable_l_s div.print{
	text-align:right;
}

.timetable_l_s tr#day{
	font-weight:bold;
	text-align:center;
	font-size:12pt;
}

.timetable_l_s td#week{
	width:48%;
	background-color:#ddedde;
	border-top:solid 1px gray;
}
.timetable_l_s td#timetop{
	width:4%;
	background-color:#dfdfdf;
	border-top:solid 1px gray;
	border-left:solid 1px gray;
	border-right:solid 1px gray;
}
.timetable_l_s td#hol{
	width:48%;
	background-color:#eddddd;
	border-top:solid 1px gray;
}

.timetable_l_s td#timetable{
	text-align:left;
	border-top:solid 1px gray;
}

.timetable_l_s td#time{
	text-align:center;
	font-size:11pt;
	background-color:#dfdfdf;
	border-top:solid 1px gray;
	border-left:solid 1px gray;
	border-right:solid 1px gray;
}

.bikou{
	width:570px;
	font-size:10pt;
	border-bottom:gray 1px solid;
	border-left:gray 1px solid;
	border-right:gray 1px solid;
}

.bikou td#left{
	border-right:gray 1px solid;
	text-align:center;
    padding-top:10px;
	padding-bottom:10px;width:15%;
}


/*********************************************
* 地下鉄時刻表(印刷用)
*********************************************/
.timetable_p_s{
	width:570px;
	font-size:10pt;
	border:solid 1px black;
}

.timetable_p_s tr#dest{
	font-size:12pt;
	font-weight:bold;
	text-align:center;
}

.timetable_p_s tr#day{
	font-weight:bold;
	text-align:center;
	font-size:12pt;
}

.timetable_p_s td#daydetail{
	width:48%;
	border-top:solid 1px black;
}
.timetable_p_s td#timetop{
	width:4%;
	background-color:#dfdfdf;
	border-top:solid 1px black;
	border-left:solid 1px black;
	border-right:solid 1px black;
}

.timetable_p_s td#timetable{
	text-align:left;
	border-top:solid 1px black;
}

.timetable_p_s td#time{
	text-align:center;
	font-size:11pt;
	background-color:#dfdfdf;
	border-top:solid 1px black;
	border-left:solid 1px black;
	border-right:solid 1px black;
}

.bikou_p{
	width:570px;
	font-size:10pt;
	border-bottom:black 1px solid;
	border-left:gray 1px solid;
	border-right:gray 1px solid;
}

.bikou_p td#left{
	border-right:black 1px solid;
	text-align:center;
    padding-top:10px;
	padding-bottom:10px;width:15%;
}